### File

`packages/components/layout/eui-toolbar/toolbar-environment/toolbar-environment.component.ts`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `eui-toolbar-environment`
template |
    <ng-content />

### Index

###### Properties
class
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-toolbar-environment'`

### Properties

class
Type : `string`
Default value : `'eui-toolbar-environment'`
Decorators : `@HostBinding()`

# results matching ""

# No results matching ""